/* ==========================================================================
Business Types
========================================================================== */
.action-btn {
    margin: 7px;
    border-radius: 3px;
    float:left;
}

.table td{
    text-align: justify;  
}

.edit{
        background-color:#106cc8;
        color: white;
        &:hover {
            background-color: #0b4b8c;
        }
}

.view{
        background-color:#4040bf;
        color: white;
        &:hover {
            background-color: #333398;
        }
}

.action-btn-with-text{
    width: 135px;
    height: 35px;
    text-align: center;    
}

.heading{
    font-weight: bold;
    font-size: 14px;
}

th {
	-ms-font-weight: bold;
}

.title{
    font-weight: bold;
    font-size: 16px;
}

.text-only-btn{
    border: none;
    background-color: white;
    color:#106cc8;
    text-align: center;
}

.action-div{
    padding: 10px 0;
    justify-content: space-evenly;
    display: flex;
    float: none;
}

.alertError{
    font-size: 12px;
    color: #990000;
}

// .common_style {
// 	font-size: 14px;
// 	font-family: sans-serif;
// 	-ms-font-family: sans-serif;
// 	-webkit-font-family: sans-serif;
// 	-moz-font-family: sans-serif;
// }

.table-striped > tbody > tr:nth-child(2n) > td {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
}

.table-striped > tbody > tr:nth-child(2n+1) > td {
   background-color: rgb(255, 255, 255);
   font-size: 14px;
}

.table > thead > tr:nth-child(1) > th {
   background-color: rgba(0, 0, 0, 0.05);
   font-size: 14px;
   font-weight: bold;
}

.cancel {
	background-color: #c8c8c8;
}

.filter-div {
	display: inherit;
}

@media (max-width: 1070px) {
	.filter-div {
		display: block;
	}
}

@media (max-width: 767px) {
	.upper-div {
		 flex-wrap: wrap;
	}
	.create-btn{
    	margin-bottom: 10px;
    	font-size: 12px;
	}
	.heading {
		font-size: 12px;
	}
	.filter-div {
		display: block;
	}
	.title{
    	font-weight: bold;
    	font-size: 14px;
	}
}

@media (max-width: 567px) {
	.upper-div {
		 flex-wrap: wrap;
	}
	.create-btn{
    	margin-bottom: 10px;
    	font-size: 12px;
	}

	.filter-div {
		display: block;
		margin-bottom: 10px;
		margin-left: -15px;
	}

	.title{
    	font-weight: bold;
    	font-size: 14px;
	}
}